Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 17:50:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi my order was not delivered                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my order was not delivered Bot:  Hi Hi My Order Was Not Delivered ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665480749 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556602544            09:37 PM, 31st May                     hi my order was not delivered                    Ok           09:38 PM, 31st May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           09:39 PM, 31st May                     hi my order was not delivered                    Hi           09:40 PM, 31st May                     hi my order was not delivered                    I was not in home delivery, delivery people msged me saying they could reach me           09:41 PM, 31st May                     hi my order was not delivered                    Can I get their contact to talk with them           09:41 PM, 31st May                   Hamza                   Could you please share your order number so that I can assist you further?           09:43 PM, 31st May                     hi my order was not delivered                    9665480749           09:45 PM, 31st May                     hi my order was not delivered                    0556602544 This is number tell deliver persons to contact me... I'm in home.. Or give me their contact I will contact them           09:47 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:48 PM, 31st May                     hi my order was not delivered                    OK           09:48 PM, 31st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:48 PM, 31st May                   Hamza                   Our courier partner will contact you within 48 hours to deliver your order           09:48 PM, 31st May                   Hamza                   Is there anything else I can help you?            09:49 PM, 31st May                     hi my order was not delivered                    Nothing else thank you           09:49 PM, 31st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650987